Ask Your Question
0

have radeon hd 6450 video card-how do i install catalyst driver in fedora 19?

asked 2013-10-23 12:08:29 -0500

demogoroon gravatar image

updated 2014-02-15 13:38:50 -0500

mether gravatar image

I have tried several different ways to install the catalyst driver into fedora 19 with no luck...Each attempt I make I end up reinstalling the system.Is it even possible to install the catalyst in fedora 19?because the gallium 0.4 driver is crap-its slow,sluggish..If there is a way could someone please give me a step by step on how to do so,if there isnt Im just giving up on fedora completely

edit retag flag offensive close merge delete

Comments

I dont blame fdefora for amd s fault.....however I blame fedora for its false statements on the homepage claiming to be cutting edge,staying up to date with drivers,etc,blah blah blah........Funny no issues whatsoever running the amd catalyst driver in ubuntu 11.10-13.10,linuxmint,or even now ubuntu gnome 13.10.....however it will take an act of congress to bring fedora up to par so I have uninstalled fedora and switched to ubuntu gnome 13.10,running flawless now...As far as AMD s fault-maybe not so much a fault as to the os not being able to adapt to the situation in my opinion.Goodluck fedor

demogoroon gravatar imagedemogoroon ( 2013-10-25 13:54:11 -0500 )edit

lol sorry I just noticed I recieved the "popular question" badge.Now what does that say to you about this lol good luck

demogoroon gravatar imagedemogoroon ( 2013-10-25 13:55:54 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-10-24 03:23:19 -0500

any0n3 gravatar image
  1. Please don't blame Fedora for AMD's fault.
  2. Neither akmod-catalyst nor kmod-catalyst worked for me with GDM / Gnome in F19. But you are free to try it out by yourself. (Maybe you should use a display manager with less 3D and acceleration magic. For example F19 Xfce.)

    sudo yum install akmod-catalyst

You should wait until AMD offers a newer version of the catalyst driver software.

The stable version is 13.4 release 6 months ago.

You could dry to use 13.11 Beta, but also this driver won't make it for me.

Catalyst 13.4 works fine with Fedora 18.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-10-23 12:08:29 -0500

Seen: 1,443 times

Last updated: Oct 24 '13